.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);-ms-transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);-webkit-transform:matrix(0.401478,0.000000,0.000000,0.401478,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.108800px;}
._0{width:1.245600px;}
._2{width:2.494800px;}
._10{width:220.560000px;}
._3{width:222.110400px;}
._e{width:313.104000px;}
._c{width:462.912000px;}
._b{width:474.844800px;}
._4{width:551.106400px;}
._5{width:556.996000px;}
._f{width:574.318400px;}
._8{width:592.446400px;}
._9{width:622.686400px;}
._6{width:672.340000px;}
._a{width:689.576000px;}
._11{width:712.468800px;}
._7{width:798.616000px;}
._d{width:867.144000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:36.000000px;}
.y0{bottom:316.364858px;}
.y1e{bottom:323.189988px;}
.y1d{bottom:346.074248px;}
.y1c{bottom:368.958508px;}
.y1b{bottom:392.083655px;}
.y1a{bottom:414.967915px;}
.y19{bottom:437.852175px;}
.y18{bottom:460.977322px;}
.y16{bottom:469.167479px;}
.y17{bottom:477.357635px;}
.y15{bottom:500.241895px;}
.y13{bottom:508.672938px;}
.y14{bottom:516.863094px;}
.y12{bottom:539.747354px;}
.y11{bottom:562.631614px;}
.y10{bottom:585.756761px;}
.yf{bottom:608.641021px;}
.ye{bottom:631.525281px;}
.yd{bottom:654.650428px;}
.yc{bottom:677.534688px;}
.ya{bottom:685.724845px;}
.yb{bottom:693.915001px;}
.y9{bottom:717.040148px;}
.y8{bottom:739.924408px;}
.y6{bottom:762.808668px;}
.y7{bottom:771.239711px;}
.y5{bottom:779.429867px;}
.y4{bottom:802.314127px;}
.y3{bottom:879.397951px;}
.y2{bottom:900.596002px;}
.y1{bottom:917.217201px;}
.h2{height:26.226562px;}
.h1{height:899.311272px;}
.h0{height:1352.018142px;}
.w1{width:787.700319px;}
.w0{width:956.000000px;}
.x0{left:136.502604px;}
.xc{left:145.335125px;}
.xa{left:150.634638px;}
.xb{left:160.912481px;}
.x15{left:162.919872px;}
.x1{left:166.854359px;}
.x13{left:168.620863px;}
.x2{left:169.745003px;}
.x10{left:171.752394px;}
.x5{left:173.599194px;}
.x3{left:175.445994px;}
.x14{left:176.650428px;}
.x8{left:180.986393px;}
.x9{left:184.037628px;}
.xd{left:185.563245px;}
.x11{left:277.260877px;}
.xe{left:279.428859px;}
.x6{left:297.093902px;}
.x12{left:428.377289px;}
.xf{left:505.782295px;}
.x7{left:555.806484px;}
.x4{left:578.048379px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.920598pt;}
._0{width:1.034178pt;}
._2{width:2.071345pt;}
._10{width:183.123247pt;}
._3{width:184.410490pt;}
._e{width:259.959290pt;}
._c{width:384.339628pt;}
._b{width:394.247015pt;}
._4{width:457.564351pt;}
._5{width:462.454280pt;}
._f{width:476.836462pt;}
._8{width:491.887506pt;}
._9{width:516.994720pt;}
._6{width:558.220365pt;}
._a{width:572.530813pt;}
._11{width:591.537903pt;}
._7{width:663.062908pt;}
._d{width:719.959307pt;}
.fs0{font-size:29.889540pt;}
.y0{bottom:262.666667pt;}
.y1e{bottom:268.333333pt;}
.y1d{bottom:287.333333pt;}
.y1c{bottom:306.333333pt;}
.y1b{bottom:325.533333pt;}
.y1a{bottom:344.533333pt;}
.y19{bottom:363.533333pt;}
.y18{bottom:382.733333pt;}
.y16{bottom:389.533333pt;}
.y17{bottom:396.333333pt;}
.y15{bottom:415.333333pt;}
.y13{bottom:422.333333pt;}
.y14{bottom:429.133333pt;}
.y12{bottom:448.133333pt;}
.y11{bottom:467.133333pt;}
.y10{bottom:486.333333pt;}
.yf{bottom:505.333333pt;}
.ye{bottom:524.333333pt;}
.yd{bottom:543.533333pt;}
.yc{bottom:562.533333pt;}
.ya{bottom:569.333333pt;}
.yb{bottom:576.133333pt;}
.y9{bottom:595.333333pt;}
.y8{bottom:614.333333pt;}
.y6{bottom:633.333333pt;}
.y7{bottom:640.333333pt;}
.y5{bottom:647.133333pt;}
.y4{bottom:666.133333pt;}
.y3{bottom:730.133333pt;}
.y2{bottom:747.733333pt;}
.y1{bottom:761.533333pt;}
.h2{height:21.774997pt;}
.h1{height:746.666667pt;}
.h0{height:1122.533333pt;}
.w1{width:654.000000pt;}
.w0{width:793.733333pt;}
.x0{left:113.333333pt;}
.xc{left:120.666667pt;}
.xa{left:125.066667pt;}
.xb{left:133.600000pt;}
.x15{left:135.266667pt;}
.x1{left:138.533333pt;}
.x13{left:140.000000pt;}
.x2{left:140.933333pt;}
.x10{left:142.600000pt;}
.x5{left:144.133333pt;}
.x3{left:145.666667pt;}
.x14{left:146.666667pt;}
.x8{left:150.266667pt;}
.x9{left:152.800000pt;}
.xd{left:154.066667pt;}
.x11{left:230.200000pt;}
.xe{left:232.000000pt;}
.x6{left:246.666667pt;}
.x12{left:355.666667pt;}
.xf{left:419.933333pt;}
.x7{left:461.466667pt;}
.x4{left:479.933333pt;}
}
